OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
RootNodeCombineHelper< CombineOp, RootT, OtherRootT, true > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Member Functions
static void | combine2 (RootT &self, const RootT &other0, const OtherRootT &other1, CombineOp &op, bool prune)

## Member Function Documentation

## ◆ combine2()

template<typename CombineOp , typename RootT , typename OtherRootT >

static void combine2 | ( | RootT & | self,
|  | const RootT & | other0,
|  | const OtherRootT & | other1,
|  | CombineOp & | op,
|  | bool | prune )
| inline static